prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: libvirt-glib
Version: 5.0.0
Description: libvirt glib library
Requires: glib-2.0
Libs: -L${libdir} -lvirt-glib-1.0
Cflags: -I${includedir}/libvirt-glib-1.0
